# Generated by Django 3.2.12 on 2022-03-11 16:58

import datetime
from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Blog',
            fields=[
                ('url', models.CharField(max_length=100, primary_key=True, serialize=False)),
                ('title', models.CharField(max_length=100)),
                ('content', models.TextField()),
                ('created_at', models.DateTimeField(default=datetime.date.today, editable=False)),
                ('updated_at', models.DateTimeField(default=datetime.date.today)),
            ],
        ),
    ]
